.VideoPage video { max-width: 100%; }
.VideoPage .btn:hover { color: #F47920; }
.two-cols {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 50px;
  margin-bottom: 50px;
}
.one-cols {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  margin-bottom: 50px;
}
.special-form h3, .special-form p {
  color: #FFF;
  font-weight: 500;
}
.team__position {
  margin-top: -3px;
}
.column-text__text p a {
  color: #F47920
}

.MainWorkPage .title-with-list__link a {
  font-weight: 400;
}
.title-with-list__link a:hover {
  opacity: 0.7;
}
.btn { font-weight: 500; }
.btn:hover {
  background: transparent;
  border: 1px solid #F47920;
  color: #FFF;
}
.btn.btn--black:hover {
  border: 1px solid #000;
}
.team__name,.team__position {
  font-weight: 500;
}
.grid-with-maps__item p, .group-cards__item span, .article__name, .article__position {
  font-weight: 600;
}
.title-with-list__title p, .article__text p, .group-cards__item p {
  font-weight: 400;
}
.grid-with-text__item p {
  font-weight: 400;
}
.title-with-list__link a {
  font-weight: 400;
}
.footer__link {
  font-weight: 600;
}
.TeamPage .column-text__text p, .TeamPage .text-and-img__text p {
  font-weight: 400;
}
.TeamPage .hero__container h1 span {
  text-transform: lowercase;
}
.team__absolute p {
  font-weight: 400;
}

.review-slick__slick .slick-prev {
  z-index: 9999;
}
.MainWorkPage .title-with-list__link a:hover, .HomePage .references-lists__lists a:hover {
  color: #F47920;
}
.article__wrapper a { color: #F47920; }
.article__wrapper strong { font-weight: bold; }

.hero__title a { color: #F47920; }

.header__burger span {
  background-color: #fff !important;
  z-index: 9999;
  position: relative;
}

.tnc, .tnc a { color: #a3a3a3;
font-size: 16px;
margin-top: 12px; }
.tnc { margin-left: 0px; }
.team__absolute p {
  font-size: 18px;
  line-height: 20px;
}
.max120 { max-width: 120em; }
@media (min-width: 1281px) {
  .grid-with-text__grid {
    gap: 14rem 14rem;
  }
}


@media (min-width: 1025px) {
  .team {
    padding: 5rem 0 12rem;
  }
}

/*@media (min-width: 768px) {
  .CapabilitiesPage .grid-with-text {
    padding: 15rem 0 15rem;
  }
}*/
@media only screen and (min-width: 600px) {
  .title-with-list__item:last-child { margin-left: 40px; }
  .header--min .header__logo img {
    max-width: 25px;
  }
}
.blog .group-cards__grid { grid-template-columns: repeat(1, 1fr); }
.blog .group-cards__column.group-cards__column--2row { grid-template-columns: repeat(4, 1fr); }
@media only screen and (max-width: 600px) {
  .blog .group-cards__column.group-cards__column--2row { grid-template-columns: repeat(1, 1fr) !important; }
}
.ContactPage .header--white .header__item--active a { color: #000; }
#cpf { display: none; }
@media only screen and (min-width: 600px) {
  .WorkPage .project__back img {
    object-fit: unset;
  }
}
@media (min-width: 2200px) {
  .project {
    min-height: 55vw;
  }
  .WorkPage .video {
    min-height: 55vw;
  }
}

@media only screen and (max-width: 450px) {
  .HomePage .video { display: none; }
  .HomePage .references-lists h4 { display: none;}
  .paralax-effect::after {
    bottom: 39%;
  }
  .project__back img {
    width: 100%;
    height: initial;
    object-fit: cover;
  }
  .project {
    min-height: auto;
  }
  .project__back {
    position: inherit;
  }
  .CapabilitiesPage .grid-with-text {
    margin-top: -125px;
    padding-top: 0px;
  }
  .MainWorkPage .title-with-list .title-with-list__lists {
    display: none;
  }
  .MainWorkPage .group-cards__title { display: none; }
  .MainWorkPage .group-cards { padding-top: 10px;}
  .article .article__title {
    max-width: 100%;
  }

}

@media only screen and (max-width: 750px) {
    .project__back img {
      width: 100%;
      height: initial;
      object-fit: cover;
    }
    .project {
      min-height: auto;
    }
    .project__back {
      position: inherit;
    }
  .footer { padding-bottom: 100px; overflow: hidden; }
  .field.field--full-width {
    grid-template-columns: repeat(1, 1fr) !important;
  }
}

@media (min-width: 768px) {
  .blog .article__text {
    column-count: 1;
  }
}

@media (max-width: 575px) {
  #last-footer { display: block;
  position: absolute;
  bottom: -68px;
  left: 0px;}
  .tnc {
    margin-top: 86px;
  }
}

.userform input, .userform select, .userform select option,.userform .textarea {
background-color: #888888;
border-color: #888888;
color: #333;
cursor: pointer;
}
.userform select {
  height: auto;
  color: #5a5a5a;
  font-family: TTNormsPro;
}
.userform .field { margin-bottom: 25px; }
.userform .text label, .userform .dropdown label,.userform .textarea label { display: none; }
.userform input::placeholder,.userform textarea::placeholder,.userform select::placeholder{color:#333 !important}
.userform label { color: #a3a3a3; font-size: 1.8rem;
line-height: 1.5;font-family: "TTNormsPro";font-weight:500 !important;}
.userform .checkbox .checkbox {
display: inline-block;
max-width: 50px;
margin-right: 20px;
}
.userform .field.checkbox { display: inline-block; }
.userform .left { vertical-align: 13px; }
.userform .action {
  display: inline-flex;
align-items: center;
justify-content: center;
box-sizing: border-box;
color: #fff;
font-size: 1.6rem;
line-height: 1;
font-weight: 700;
padding: 1.7rem 1rem;
background-color: #F47920;
border: 1px solid rgba(128,128,128,0);
min-height: 52px;
transition: all 0.3s ease;
min-width: 24rem;
font-family: TTNormsPro;
font-weight: 500;
}
@media (min-width: 1441px) {
  .paralax-effect {
    padding: 40rem 0 20rem;
  }
}
.project-title__title a { color: #F47920; } .form-section__title a { color: #FFF; }
.project-title__title .btn.btn--small { color: #FFF; }
.vid h3 {
  font-weight: 500;
  font-size: 2.5rem;
  line-height: 1.2;
  margin-top: 10px;
  color: #FFF;
}
@media (max-width: 959px) {
	.two-cols {
		display: block;
	}
	.two-cols div {
		margin-bottom: 50px;
	}
}
.video-background {
	background: url("/_resources/themes/fluid/assets/img/video-background.jpg") top 0px right 60px no-repeat;
}
.paralax-effect, .group-cards--dark, .cta__background, .references-lists, .footer, .team, .text-and-img, .column-text { background: #000; }

.paralax-effect::after {
  animation: spin 10.3s ease-in-out forwards;
  display: none;
  content: '';
}
.header--animation .header__logo { animation: none; filter: initial; }
.header--animation .header__item:not(.header__item--active) a {animation: none; color: #FFF;  }